@font-face {
  font-family: Ubuntu; 
  src: url(../fonts/Ubuntu-Light.ttf); 
  font-weight: 100;
}
@font-face {
  font-family: Ubuntu; 
  font-weight: 300;
  src: url(../fonts/Ubuntu-Regular.ttf); 
}
@font-face {
  font-family: Ubuntu; 
  font-weight: 400;
  src: url(../fonts/Ubuntu-Medium.ttf); 
}
@font-face {
  font-family: Ubuntu; 
  font-weight: 500;
  src: url(../fonts/Ubuntu-Bold.ttf); 
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
	font-family: Ubuntu;
	font-weight: 100; 
	font-size: 16px;
    color: #5f5f5f;
}
.container {margin: 0px 60px 105px;}
a {text-decoration: none; color: #0083b7;}

.btn {
  background-color: #0083b7;
  color: white;
  cursor: pointer;
}
.d-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.flex-row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}

.flex-column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.flex-row-reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.flex-column-reverse {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
}

.flex-wrap {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.flex-nowrap {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.flex-wrap-reverse {
  -ms-flex-wrap: wrap-reverse;
  flex-wrap: wrap-reverse;
}

.justify-content-start {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.justify-content-end {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.justify-content-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.justify-content-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.justify-content-around {
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.align-items-start {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.align-items-end {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.align-items-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.align-items-baseline {
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.align-items-stretch {
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.align-content-start {
  -ms-flex-line-pack: start;
  align-content: flex-start;
}

.align-content-end {
  -ms-flex-line-pack: end;
  align-content: flex-end;
}

.align-content-center {
  -ms-flex-line-pack: center;
  align-content: center;
}

.align-content-between {
  -ms-flex-line-pack: justify;
  align-content: space-between;
}

.align-content-around {
  -ms-flex-line-pack: distribute;
  align-content: space-around;
}

.align-content-stretch {
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.align-self-auto {
  -ms-flex-item-align: auto;
  align-self: auto;
}

.align-self-start {
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.align-self-end {
  -ms-flex-item-align: end;
  align-self: flex-end;
}

.align-self-center {
  -ms-flex-item-align: center;
  align-self: center;
}

.align-self-baseline {
  -ms-flex-item-align: baseline;
  align-self: baseline;
}

.align-self-stretch {
  -ms-flex-item-align: stretch;
  align-self: stretch;
}

h1 { font-size: 48px; }
h2 { font-size: 36px; line-height: 3em; }
h3 { font-size: 30px; }
h4 { font-size: 20px; }
h5 { font-size: 20px; }

/* CONTENT */
.padding-left-105 { padding-left: 105px;}
.padding-right-105 { padding-right: 105px;}
.padding-left-5 { padding-left: 5%;}
.margin-top-20 {margin-top: 20px;}

/* MAIN NAV */
.main-nav {
    /*width: 100%;*/
    padding: 10px 0;
    margin-bottom: 20px;
    height: 70px;
    z-index: 2;
    top: 0;
float: left;
}

.main-nav .logo img {
  width: 80px;
  height: auto;
}
.main-nav .menu { margin-right: 30px;}
.main-nav .menu ul li {
    display: inline;
    margin-right: 20px;
    text-align: center;
}
.main-nav .menu ul li a {
    font-weight: 300;
    color: #5f5f5f;
    display: inline-block;
    padding: .75rem 0;
    margin: 0;
    text-decoration: none;
    position: relative;
	display: inline-block;
}

/* HOVER-ЭФФЕКТ МЕНЮ */
.main-nav .menu ul li a::after {
    position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 1px;
	background: #0083b7;
	content: '';
	opacity: 0;
	-webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
	transition: height 0.3s, opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}
.main-nav .menu ul li a:hover::after,
.main-nav .menu ul li a:focus::after {
	height: 3px;
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}

/* BUTTONS */
.btn-language,
.btn-search,
.btn-view,
.lang-menu a{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;  
  height: 50px;
  width: 50px;
  margin-right: 7px;
}
.btn-language {font-weight: 400;}
.btn-search img, 
.btn-view img {
    width: 20px;
}
.btn-align-self-center img{
    width: 15px;
}
.btn-align-self-center{
  align-self: center;
  padding: 10px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 160px;
  height: 40px;
}
.btn-more{text-align: right;}

/* MOBILE NAVIGATION*/
.mobile-navigation{
    display: none;
    width: 100%;
    height: 80px;
    position: fixed;
    background-color: white;
    z-index: 2;
    margin-top: -90px; 
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.1);
}
.mobile-navigation .logo-mobile img{
   width: 50px;
   margin: 10px; 
}

/*----------------------------*/

/* HEADER */
header.container {
    padding-left: 5%;
    padding-right: 20%; 
    height: 60vh;
    background:url('../img/header_bg.jpg');
    margin-bottom: 50px;
    position: relative;
}
header.container h1,
header.container p {  color: #fff; }



/* DIRECTIN CAROUSEL */
.direction-carousel {
  position: relative;
  margin-bottom: 105px;
}
.direction {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 280px;
  height: 200px;
  font-weight: 300;
  border: 3px solid #0082b7;
  padding: 0 25px;
  margin: 30px auto;
  transition:.3s;
min-width: 260px;
flex-direction: column;
position: relative;
-webkit-box-shadow: 12px 10px 17px -9px rgba(0,0,0,0.5);
    -moz-box-shadow: 12px 10px 17px -9px rgba(0,0,0,0.5);
    box-shadow: 12px 10px 17px -9px rgba(0,0,0,0.5);
}
a.direction:hover {
  border: 3px solid #0083b7;
-webkit-box-shadow: 12px 10px 17px -4px rgba(0,0,0,0.5);
    -moz-box-shadow: 12px 10px 17px -4px rgba(0,0,0,0.5);
    box-shadow: 12px 10px 17px -4px rgba(0,0,0,0.5);
}
.direction p {
margin: auto;
text-align: center;
}
.outer_name_dir{
position: absolute;
    bottom: 0px;
    padding: 15px 15px 15px 15px;
    height: 70px;
    color: #fff;
    font-weight: bold;
    background-color: #0082b7;
    font-size: 18px;
    margin: auto;
    width: 100%;
    display: flex;
}
.direction img {
      width: auto;
    height: 42%;
    margin-top: 15px;
}
.owl-dots {
  position: absolute;
  top: -70px;
  right: 205px;
}
.owl-carousel button.owl-dot {
  background: none;
}
.owl-dots .owl-dot {
  margin-right: 10px;
}
.owl-dots .owl-dot:focus {
  outline: none; 
}
.owl-dots .owl-dot span {
  display: block;
  height: 10px;
  width: 10px;
  border-radius: 50%;
  background: #e4e4e4;
}
.program_carusel .owl-dots .owl-dot span:hover {
    background: #afd2e2;
}
.owl-dots .owl-dot.active span {
  background: #0083b7;
}
.owl-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: -80px;
  right: 105px;
}
.owl-nav button[role="presentation"] {
  display: block;
  height: 40px;
  width: 40px;
  background: #0083b7;
}
.owl-nav button[role="presentation"].owl-prev {
  margin-right: 10px;
}
.owl-nav button[role="presentation"] img {
  width: 15px;
  margin-top: 3px;
}



/*---------------------------------------*/



/* NEWS  */
.news{
    background-color:#fff; 
    padding: 0 5% 0px;
}
.news.container {
    margin: 0px 60px 0px;
}
.news.container h2 {
    text-align: center;
}
.news .btn-align-self-center{
margin: 0px auto;
}
.flex-wrap{flex-wrap: wrap;}
.news-item-header::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #0000007a;
    z-index: 1;
}
.news-item-header p {
    z-index: 2;
}
.news-footer{
    position: absolute;
    bottom: 25px;
}
.news-text p{
    line-height: 1.5em;
}
#news-item .content {
  width: 100%;
  padding-bottom: 25px;
}
.news .btn-align-self-center:hover {
    color: #5f5f5f;
    border-color: #5f5f5f;
}
.news .btn-align-self-center {
    margin: 0px auto;
    width: 185px;
    text-align: center;
    color: #ababab;
    border: solid 2px #ababab;
    background-color: #fff;
    font-weight: bold;
    line-height: 14px;
    margin-top: 40px;
    transition: .3s;
display: block;
}

/* FOOTER */
footer{padding: 0 90px;}
footer hr {
  height: 3px;
  background:#e4e4e4;
  width: 100%;
  border: none;
  margin: 60px 0; 
}
footer hr:nth-child(2){display: none;}

.adm-links li a,
p.copy {
  color: #b1b1b1;
}
footer ul li {
  list-style-type: none;
  margin-bottom: 12px;
}
footer a {
  color: #5f5f5f;
}
footer .sotial-links img {
  display: block;
  height: 40px;
  margin-right: 15px;
  margin-bottom: 20px;
}
footer .sotial-links p:first-child {
  margin-bottom: 12px;
}
p.copy {
  margin-top: 35px;
  margin-bottom: 20px;
}
button.mobile-menu-open {
  display:none;
}


footer .ph_icon{
background: url('../img/icons/facebook.svg') no-repeat;
}



.icon {
  transition: 0.3s;
  width: 40px;
  height: 40px; 
  margin-right: 15px;
  margin-bottom: 15px;
}
.icon.facebook {
  background: url('../img/icons/facebook.svg') no-repeat;
}
.icon.linkedin {
  background: url('../img/icons/linkedin.svg') no-repeat;
}
.icon.vk {
  background: url('../img/icons/vk.svg') no-repeat;
}
.icon.facebook:hover {
  background-image: url('../img/icons/facebook-hover.svg');
}
.icon.linkedin:hover {
  background-image: url('../img/icons/linkedin-hover.svg');
}
.icon.vk:hover {
  background-image: url('../img/icons/vk-hover.svg');
}


.mobile-display-flex {
  display: -webkit-box!important;
  display: -ms-flexbox!important;
  display: flex !important;
}
.mobile-display {
  display: block !important;
}
.position-rel {
    position: relative;
}
.lang-menu,
.search-menu {
    display: none;
    position: absolute;
    background: white;
    color: #232323;
    /*top: 100%;*/
	z-index: 1;
}
.lang-menu {
    left: 50%;
}
.lang-menu.sec.mobile-display {
    left: 100%;
}
.search-menu {
    width: 350px;
    padding: 10px;
    right: 0;
    background-color: #fff;
right: 0%;
top: 80px;
}
.lang-menu a:not(.active-lang) {
    cursor: pointer;
}
.lang-menu .active-lang {
    color: #ccc;
}
.lang-menu a:hover:not(.active-lang) {
    background: #0083b7;
    color: white;
}
.search-menu form {
    position: relative;
}
.search-menu input[name=q] {
    height: 30px;
    padding: 7px;
    width: 303px;
    font-size: 14px;
}
.search-menu .btn-go{
    width: 30px;
    height: 30px;
    background: #0083b7;
}
.search-menu .btn-go {
  position: absolute;
  top: 0;
  right: -30px;
  border: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  justify-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  align-items: center; 
}
.search-menu .btn-go img {
    height: 18px;
}
.lang-menu a {
  margin-right: 0;
}

footer .container {
	margin-bottom: 40px;
}
footer a:hover {
	color: #0083b7;
}



header {
    max-width: 1500px;
    margin: auto;
    margin-top: 30px;
    margin-bottom: 20px;
overflow: hidden;
display: flow-root;
}
.content {
    clear: both;
}
div#name-organization {
    float: left;
}
.special-version .container.d-flex.justify-content-between.align-items-center {
    float: right;
padding: 25px 0px;
margin-bottom: 0px;
position: relative;
}
div#mobile-menu.d-flex.align-center.menu {
    display: block;
clear: both;
}
.main-nav .logo img {
  width: 80px;
  height: auto;
}
div#name-organization h1 {
    font-size: 35px;
    padding: 15px 0px;
color: #0082b7;
}
.citata {
    clear: both;
    text-align: right;
	margin-right: 70px;
	float: right;
	font-family: -webkit-body;
}
.d-flex.position-rel>div {
    width: 50px;
    height: 50px;
}
a#btn-dis {
    width: 50px;
    height: 50px;
}
#horizontal-multilevel-menu li {
    float: none;
    display: inline-block;
    width: auto;
    padding: 10px;
    font-size: 16px;
position: relative;
}
ul#horizontal-multilevel-menu {
    text-align: center;
}
#horizontal-multilevel-menu, #horizontal-multilevel-menu ul {
    background: #0082b7;
}
#horizontal-multilevel-menu li:hover, #horizontal-multilevel-menu li.jshover {
    background: linear-gradient(180deg, #116d99, #0f8bbc);
}
#horizontal-multilevel-menu li:hover a.root-item, #horizontal-multilevel-menu li.jshover a.root-item {
    background: initial;
    color: #fff;
}
#horizontal-multilevel-menu li ul {
    width: 260px;
-webkit-box-shadow: 10px 10px 10px 1px rgba(0,0,0,0.5);
-moz-box-shadow: 10px 10px 10px 1px rgba(0,0,0,0.5);
box-shadow: 10px 10px 10px 1px rgba(0,0,0,0.5);
top: 52px;
    left: 0px;
}
}
#horizontal-multilevel-menu li ul li:hover {
    background-color: #116d99;
background-color: linear-gradient(45deg, #EECFBA, #C5DDE8);
color: #fff;
}
#horizontal-multilevel-menu li ul li:hover a {
color: #fff !important;
}




/*PROG SLIDER*/
.program_carusel {
    background: url(/bitrix/templates/1/img/prog_background.png) no-repeat;
    background-size: cover;
    padding: 50px 50px 90px 50px;
}
.program_carusel h2 {
    text-align: center;
    color: #fff;
}




.directions {
    display: flex;
flex-wrap: wrap;
}


/*   */
.footer_image
{
float:left;
padding-right: 5px;
}

.second_li li
{
	margin-bottom:39px;
}
.last_item{
	margin-bottom:0px;
}
.chasi_image
{
	margin-top:5px;
}
.third_li_margins
{
	margin-left:21px;
	margin-top: 28px;
}



#horizontal-multilevel-menu li:hover ul, #horizontal-multilevel-menu li.jshover ul, #horizontal-multilevel-menu li li:hover ul, #horizontal-multilevel-menu li li.jshover ul, #horizontal-multilevel-menu li li li:hover ul, #horizontal-multilevel-menu li li li.jshover ul, #horizontal-multilevel-menu li li li li:hover ul, #horizontal-multilevel-menu li li li li.jshover ul, #horizontal-multilevel-menu li li li li li:hover ul, #horizontal-multilevel-menu li li li li li.jshover ul {
    display: block;
}




/*----  @media  --------*/


@media(max-width: 1725px){
    .news-item{max-width: 420px;}
}
@media(max-width: 1570px){
    .news-item{max-width: 380px;}
}
@media(max-width: 1400px){
    header h1 { 
        font-size: 28px; 
        margin-bottom: 20px;
        margin-top: 0 !important; 
    }
    header.container {
        padding: 50px;
        height: 50vh !important;
    }  
}
@media(max-width: 1420px){
    .news-item{max-width: 330px;}
}
@media(max-width: 1360px){
div#name-organization h1 {
    font-size: 30px;
    padding: 15px 0px;
    color: #0082b7;
    margin-bottom: 0px;
}

header .container{
    margin: 0px 30px 105px 60px;
}
.main-nav .logo img {
    width: 60px;
    height: auto;
}
}
@media(max-width: 1252px){
    .news-item{max-width: 320px;}
    .news-item-header p{font-size: 20px;}
    .news-text p{font-size: 15px;}
    .owl-dots {
        position: relative;
        top: 20px;
        text-align: center;
        left: auto;
        right: auto;
    }
    .owl-nav button[role="presentation"]{
        display: none;
    }
}



@media(max-width:1024px){
    .news-item{max-width: 100%; margin-bottom: 40px;}
    .news-text {height: 200px;}
    
}
@media(max-width:864px){
    /*.main-nav{display: none;}*/
    .container {margin:0 0 105px 0;}
    header.container { height: 80vh; }
    header h1{ margin-top: 10%;}
    header p {font-size: 15px;}
    /*.news-item{max-width: 360px;}*/
    h2{font-size: 26px;}
    footer{padding: 0 60px;}
    footer .container{margin-bottom: 20px;}
    footer hr:nth-child(2){display: block;}
    .adm-links li a, p.copy { color: #5f5f5f; }
    footer hr {margin: 30px 0; }
    .news{padding: 50px 5%;}
    date{font-size: 14px;}
    .news-text {height: auto;}

#horizontal-multilevel-menu li ul {
    display: none;
    position: unset;
    width: 100%;
    padding: 0px;
    background: #ffffff;
    float: none;
    min-height: unset;
    box-shadow: none;
	}

#horizontal-multilevel-menu li:hover ul, #horizontal-multilevel-menu li.jshover ul, #horizontal-multilevel-menu li li:hover ul, #horizontal-multilevel-menu li li.jshover ul, #horizontal-multilevel-menu li li li:hover ul, #horizontal-multilevel-menu li li li.jshover ul, #horizontal-multilevel-menu li li li li:hover ul, #horizontal-multilevel-menu li li li li.jshover ul, #horizontal-multilevel-menu li li li li li:hover ul, #horizontal-multilevel-menu li li li li li.jshover ul {
    display: none;
	}
#horizontal-multilevel-menu li ul li {
    padding: 10px 6px;
    /* text-align: center !important; */
	}
div#name-organization {
    display: none;
}


#horizontal-multilevel-menu li ul li a {
    text-align: left;
    color: #0f719d !important;
    padding: 10px 5px;
	}

  #mobile-menu {
    display: block;
    position: absolute;
    background: white;
    top: 10px;
    right: 50px;
    z-index: 4;
    width: 171px;
    /* padding: 40px; */
    padding-top: 15px;
  }
#mobile-menu-top {
    display: none;
    position: absolute;
    background: #0082b7;
    top: 130px;
    left: 0;
    z-index: 4;
    width: 100%;
  	}
#horizontal-multilevel-menu li {
    display: block;
    border-bottom: 2px solid #052736;
    padding: 0px;
    font-size: 20px;
	}
#horizontal-multilevel-menu li a.root-item {
    color: #fff;
    font-weight: bold;
    padding: 25px 12px;
    text-align: left;
	}
  #mobile-menu ul li {
    display: block;
    text-align: left;
    text-decoration: none;
    margin: 5px 0;
  }
  .main-nav .icon-bar {
    margin: 6px;
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background: #282828;
  }
  button.mobile-menu-open {
    display: block;
    border: none;
    background: #ffffff;
    cursor: pointer;
    z-index: 4;
    height: 50px;
    width: 50px;
  	}
header {
    max-width: 1500px;
    margin: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    overflow: hidden;
    z-index: 3;
    background: #fff;
    display: flow-root;
    position: relative;
	}
  .main-nav {
	height: 90px;
    margin: 0;
    z-index: 2;
    position: relative;
    background: white;
  }
  .main-nav .menu {
    margin-bottom: 30px;
  }
  #bck-grd {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    z-index:1;
  }
  .container {
    margin: 0 13px 105px;
  }
  .search-menu {
    left: -10px;
  }
div#name-organization h1 {
    font-size: 20px;
    padding: 25px 0px;
    color: #0082b7;
	}
.main-nav .logo img {
    width: 60px;
    height: auto;
	}
span.icon-bar {
    width: 35px;
    height: 4px;
    display: block;
    background: #0082b7;
    margin: 9px auto;
	}
.citata {
    display: none;
	}
.d-flex.position-rel {
    width: 114px;
    float: left;
}

a#btn-dis {
    display: flex;
    float: left;
}
///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

li.item:not(.not-sub)>a:after {
    content: "";
    position: absolute;
    width: 74px;
    height: 74px;
    top: 0px;
    background: #318fb5;
    right: 0;
    background-image: url(/upload/iblock/white_arrow.png);
    background-repeat: no-repeat;
    background-size: 25%;
    background-position: center;
}
li.item:not(.not-sub)>a:after {
    content: "";
    position: absolute;
    width: 74px;
    height: 74px;
    top: 0px;
    background: #318fb5;
    right: 0;
    background-image: url(/upload/iblock/white_arrow.png);
    background-repeat: no-repeat;
    background-size: 25%;
    background-position: center;
}
#horizontal-multilevel-menu li.opened {
    background-color: #fff !important;
    /* color: #318fb5 !important; */
}
#horizontal-multilevel-menu li.opened a.root-item {
    color: #0082b7;
}
li.item.opened>a:after {
    content: "";
    position: absolute;
    width: 74px;
    height: 74px;
    top: 0px;
    background: #dfdfdf;
    right: 0;
    background-image: url(/upload/iblock/grey_arrow.png);
    background-repeat: no-repeat;
    background-size: 25%;
    background-position: center;
}
#horizontal-multilevel-menu li.item:hover, #horizontal-multilevel-menu li.item.jshover {
    background: none;
}
}

@media(max-width:700px){
    header.container {height: 70vh !important;}
	div#name-organization{
display: none;
}
}
@media(max-width: 560px){
    header p {display: none;}
    header.container {height: 40vh !important;}
    header h1 { font-size: 22px; }
    footer{padding: 0 30px;}
    h2{font-size: 22px;}
}
@media(max-width: 425px){
.news.container {
    margin: 0px 0px 0px;
}
  .news-item-header {
    height: auto;
    background-image: none!important;
    background-color: #0083b7;
    padding: 20px;
padding-bottom: 60px;
  }
  .news-item-header::before {
	display:none;
  }
  .news-text {
    padding: 20px;
  }
  .news-text p {
    margin-bottom: 20px;
  }
  .news-item {
	min-width: 100%;
  }
}
@media(max-width: 375px){
	date {
    	margin-right: 20px;
    	margin-bottom: 20px;
	}
}


///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////